<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/favicon-16x16.png">
		<link rel="manifest" href="%PUBLIC_URL%/favicon/manifest.json">
		<link rel="mask-icon" href="%PUBLIC_URL%/favicon/safari-pinned-tab.svg" color="#ffffff">
		<link rel="shortcut icon" href="%PUBLIC_URL%/favicon/favicon.ico">
		<meta name="msapplication-config" content="%PUBLIC_URL%/favicon/browserconfig.xml">
		<meta name="theme-color" content="#ffffff">

		<meta property="og:url" content="https://joblist.city"/>
		<meta property="og:type" content="website"/>
		<meta property="og:title" content="Job List City"/>
		<meta property="og:description" content="Job opportunities, companies currently hirring."/>
		<meta property="og:image" content="https://joblist.city.com/jlc-logo.png"/>

		<meta name="description" content="Job opportunities, companies currently hirring.">
		<meta name="keywords" content="Employment,Jobs,Job,Human Ressources,HR,Recruitment,Startup,Employer,Immigration,Profession,job center,work,jobcenter,companies,Company,Companies,Full-time,Part-time,full time,part time,Salary,green jobs,minijob, mini job, mini jobs">

		<link href="https://fonts.googleapis.com/css?family=IBM+Plex+Serif&display=swap" rel="stylesheet">

    <title>Job List City</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
